; AMX Mod X plugins
csf_antiexploit.amxx		;Блокирует команды, изпользуемые для повышения лагов [Должен быть первым в списке плагинов]
; Админ База - Должен быть обязательно включен
admin.amxx		; админ база (требуется для админки)
;admin_sql.amxx		; админ база - SQL версия (отключите admin.amxx)
;
; Основные
admincmd.amxx		; основные админские комманды
adminhelp.amxx		; помошь для админских комманд
adminslots.amxx		; резервные слоты
multilingual.amxx		; Управление языком на сервере
;
; Меню
menufront.amxx		; админ меню
cmdmenu.amxx		; коммандное меню (звуки, настройки)
plmenu.amxx			; меню игроков (кик, бан, ком. для клиента)
telemenu.amxx		; телепорт меню (требуется Fun модуль!)
mapsmenu.amxx		; меню карт (голосование, смена карты)
pluginmenu.amxx		; меню для комманд/кваров от других плагинов
;
; Чат / Сообщения
adminchat.amxx		; админские чаты
antiflood.amxx			; анти-флуд в чате
scrollmsg.amxx		; бегающие сообщения на экране
imessage.amxx		; информационные сообщения
adminvote.amxx		; комманды для голосования
;
; Карты
nextmap.amxx		; показывает следующую карту из mapcycle.txt
mapchooser.amxx		; делает голосование за следующую карту
timeleft.amxx		; показывает время до конца карты
;
; Конфигурация
pausecfg.amxx		; можно останавливать игру с помошью комманды
statscfg.amxx		; настройка статистики из админ меню
;
; Counter-Strike
restmenu.amxx		; запрет на покупку оружия
statsx.amxx		; статистика после смерти или в конце раунда (требуется CSX модуль!)
miscstats.amxx		; объявления событий
csstats.amxx
;stats_logging.amxx	; Логирование статистики оружия (требуется CSX модуль!)
;
; Включите для использования плагинов AMX Mod (Не AMX Mod "X" !)
;amxmod_compat.amxx	; Совместимость с AMX Mod
;
; Сторонние плагины
admin_gag.amxx		        ;Запрет общения игрока 
amx_sysbizz.amxx		;Наказание для читеров
high_ping_kicker.amxx	        ;Кикает игроков с высоким пингом
pbk.amxx			;Анти АФК
admin_check.amxx                   ;проверка админа командой /admin
amx_exec.amxx		        ;Выполнение комманд на стороне клиента
hsonly.amxx                             ;Убивать только с headshot
roundend_blocker.amxx    ;раунд не заканчивается
admins.amxx


